2025-10-23 12:11:23,825 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:23,825 - INFO - ya.test - pytest_runtest_setup: test_broken_dynconfig[_client_session_pool_with_auth_other-_bad_dynconfig]
2025-10-23 12:11:23,825 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:23,826 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:11:23,939 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd
2025-10-23 12:11:23,941 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/28706
2025-10-23 12:11:23,943 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_auditlog
2025-10-23 12:11:23,943 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:11:23,944 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0027d3/r3tmp/kikimr_cluster_1cfkoono
2025-10-23 12:11:23,997 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd
2025-10-23 12:11:23,998 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/12827
2025-10-23 12:11:23,998 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/3842
2025-10-23 12:11:23,999 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/7295
2025-10-23 12:11:23,999 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/27164
2025-10-23 12:11:24,001 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:11:24,001 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:11:24,002 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:24,003 - DEBUG - ya.test - execute: Command pid: 1898982
2025-10-23 12:11:24,807 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) rc: 0
2025-10-23 12:11:24,807 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) elapsed time (sec): 0.8023200035095215
2025-10-23 12:11:24,808 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) idrss: 0
2025-10-23 12:11:24,808 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) inblock: 0
2025-10-23 12:11:24,808 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) isrss: 0
2025-10-23 12:11:24,809 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) ixrss: 0
2025-10-23 12:11:24,809 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) majflt: 0
2025-10-23 12:11:24,809 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) maxrss: 485048
2025-10-23 12:11:24,810 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) minflt: 45923
2025-10-23 12:11:24,810 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) msgrcv: 0
2025-10-23 12:11:24,811 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) msgsnd: 0
2025-10-23 12:11:24,811 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) nivcsw: 49
2025-10-23 12:11:24,811 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) nsignals: 0
2025-10-23 12:11:24,812 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) nswap: 0
2025-10-23 12:11:24,812 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) nvcsw: 16
2025-10-23 12:11:24,812 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) oublock: 24
2025-10-23 12:11:24,812 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) stime: 0.23259
2025-10-23 12:11:24,813 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) utime: 0.514255
2025-10-23 12:11:24,813 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) wtime: 0.804
2025-10-23 12:11:24,813 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:24,814 - DEBUG - ya.test - _save_outputs: Command (pid 1898982) errors:

2025-10-23 12:11:24,814 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk4/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_bad_dynconfig/cluster/kikimr_configs"
2025-10-23 12:11:24,815 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk4/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_bad_dynconfig/cluster/node_1/logfile_lr3anv7r.log --grpc-port=12827 --mon-port=3842 --ic-port=28706 --module=1
2025-10-23 12:11:24,816 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:12827/1, disk_size 68719476736
2025-10-23 12:11:24,817 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:11:24,818 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:11:24,818 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:24,821 - DEBUG - ya.test - execute: Command pid: 1899229
2025-10-23 12:11:25,610 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) rc: 0
2025-10-23 12:11:25,611 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) elapsed time (sec): 0.7880580425262451
2025-10-23 12:11:25,611 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) idrss: 0
2025-10-23 12:11:25,611 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) inblock: 0
2025-10-23 12:11:25,612 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) isrss: 0
2025-10-23 12:11:25,612 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) ixrss: 0
2025-10-23 12:11:25,612 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) majflt: 0
2025-10-23 12:11:25,613 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) maxrss: 485832
2025-10-23 12:11:25,613 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) minflt: 45937
2025-10-23 12:11:25,613 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) msgrcv: 0
2025-10-23 12:11:25,613 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) msgsnd: 0
2025-10-23 12:11:25,614 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) nivcsw: 69
2025-10-23 12:11:25,614 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) nsignals: 0
2025-10-23 12:11:25,614 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) nswap: 0
2025-10-23 12:11:25,614 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) nvcsw: 14
2025-10-23 12:11:25,615 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) oublock: 24
2025-10-23 12:11:25,615 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) stime: 0.218696
2025-10-23 12:11:25,615 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) utime: 0.515363
2025-10-23 12:11:25,615 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) wtime: 0.792
2025-10-23 12:11:25,616 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:25,616 - DEBUG - ya.test - _save_outputs: Command (pid 1899229) errors:

2025-10-23 12:11:25,617 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk4/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_bad_dynconfig/cluster/kikimr_configs"
2025-10-23 12:11:25,617 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk4/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_bad_dynconfig/cluster/node_1/logfile_lr3anv7r.log --grpc-port=12827 --mon-port=3842 --ic-port=28706 --module=1
2025-10-23 12:11:25,619 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk4/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_bad_dynconfig/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk4/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_bad_dynconfig/cluster/node_1/logfile_lr3anv7r.log', '--grpc-port=12827', '--mon-port=3842', '--ic-port=28706', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk4/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_bad_dynconfig/cluster/node_1' (no wait)
2025-10-23 12:11:25,621 - DEBUG - ya.test - execute: Command pid: 1899315
2025-10-23 12:11:25,622 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:12827/1
2025-10-23 12:11:25,623 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:11:25,624 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:11:25,625 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:25,626 - DEBUG - ya.test - execute: Command pid: 1899316
2025-10-23 12:11:26,391 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) rc: 0
2025-10-23 12:11:26,392 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) elapsed time (sec): 0.7646536827087402
2025-10-23 12:11:26,392 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) idrss: 0
2025-10-23 12:11:26,393 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) inblock: 0
2025-10-23 12:11:26,393 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) isrss: 0
2025-10-23 12:11:26,393 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) ixrss: 0
2025-10-23 12:11:26,393 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) majflt: 0
2025-10-23 12:11:26,394 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) maxrss: 486536
2025-10-23 12:11:26,394 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) minflt: 45244
2025-10-23 12:11:26,394 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) msgrcv: 0
2025-10-23 12:11:26,395 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) msgsnd: 0
2025-10-23 12:11:26,395 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) nivcsw: 52
2025-10-23 12:11:26,399 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) nsignals: 0
2025-10-23 12:11:26,400 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) nswap: 0
2025-10-23 12:11:26,400 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) nvcsw: 15
2025-10-23 12:11:26,400 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) oublock: 8
2025-10-23 12:11:26,401 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) stime: 0.217515
2025-10-23 12:11:26,401 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) utime: 0.49404899999999996
2025-10-23 12:11:26,401 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) wtime: 0.766
2025-10-23 12:11:26,401 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:26,402 - DEBUG - ya.test - _save_outputs: Command (pid 1899316) errors:

2025-10-23 12:11:26,402 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:28,972 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd
2025-10-23 12:11:28,973 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:12827', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 28706\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:11:28,973 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:11:28,974 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:11:28,974 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:12827', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 28706\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:28,976 - DEBUG - ya.test - execute: Command pid: 1901263
2025-10-23 12:11:29,820 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) rc: 0
2025-10-23 12:11:29,821 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) elapsed time (sec): 0.8439640998840332
2025-10-23 12:11:29,822 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) idrss: 0
2025-10-23 12:11:29,822 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) inblock: 0
2025-10-23 12:11:29,822 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) isrss: 0
2025-10-23 12:11:29,823 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) ixrss: 0
2025-10-23 12:11:29,823 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) majflt: 0
2025-10-23 12:11:29,823 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) maxrss: 563788
2025-10-23 12:11:29,824 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) minflt: 51558
2025-10-23 12:11:29,824 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) msgrcv: 0
2025-10-23 12:11:29,824 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) msgsnd: 0
2025-10-23 12:11:29,825 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) nivcsw: 56
2025-10-23 12:11:29,825 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) nsignals: 0
2025-10-23 12:11:29,825 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) nswap: 0
2025-10-23 12:11:29,826 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) nvcsw: 759
2025-10-23 12:11:29,826 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) oublock: 8
2025-10-23 12:11:29,828 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) stime: 0.24540399999999998
2025-10-23 12:11:29,828 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) utime: 0.5460659999999999
2025-10-23 12:11:29,829 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) wtime: 0.846
2025-10-23 12:11:29,829 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:11:29,829 - DEBUG - ya.test - _save_outputs: Command (pid 1901263) errors:

2025-10-23 12:11:29,831 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd
2025-10-23 12:11:29,832 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:12827', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:11:29,833 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:11:29,834 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:11:29,835 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:12827', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:29,836 - DEBUG - ya.test - execute: Command pid: 1902112
2025-10-23 12:11:30,713 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) rc: 0
2025-10-23 12:11:30,714 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) elapsed time (sec): 0.8761265277862549
2025-10-23 12:11:30,714 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) idrss: 0
2025-10-23 12:11:30,715 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) inblock: 0
2025-10-23 12:11:30,715 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) isrss: 0
2025-10-23 12:11:30,715 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) ixrss: 0
2025-10-23 12:11:30,716 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) majflt: 0
2025-10-23 12:11:30,716 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) maxrss: 564420
2025-10-23 12:11:30,716 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) minflt: 51430
2025-10-23 12:11:30,716 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) msgrcv: 0
2025-10-23 12:11:30,717 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) msgsnd: 0
2025-10-23 12:11:30,717 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) nivcsw: 89
2025-10-23 12:11:30,717 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) nsignals: 0
2025-10-23 12:11:30,718 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) nswap: 0
2025-10-23 12:11:30,718 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) nvcsw: 872
2025-10-23 12:11:30,718 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) oublock: 8
2025-10-23 12:11:30,719 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) stime: 0.23352499999999998
2025-10-23 12:11:30,720 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) utime: 0.5930679999999999
2025-10-23 12:11:30,720 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) wtime: 0.878
2025-10-23 12:11:30,720 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:11:30,721 - DEBUG - ya.test - _save_outputs: Command (pid 1902112) errors:

2025-10-23 12:11:30,721 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:11:30,786 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:11:30,812 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:11:30,813 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:11:30,822 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      ready: true
      status: NOT_FOUND
      issues {
        message: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
        severity: 1
      }
    }
  }
}
Status {
  Code: NOT_FOUND
  Reason: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
}

2025-10-23 12:11:30,823 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:11:31,332 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:11:31,333 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:11:31,342 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:11:31,342 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: create path and declare internals
2025-10-23 12:11:31,880 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: start nodes and construct internals
2025-10-23 12:11:31,881 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd
2025-10-23 12:11:31,882 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/15922
2025-10-23 12:11:31,883 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/4478
2025-10-23 12:11:31,884 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/3781
2025-10-23 12:11:31,884 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/8428
2025-10-23 12:11:31,885 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/25330
2025-10-23 12:11:31,886 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk4/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_bad_dynconfig/cluster/kikimr_configs"
2025-10-23 12:11:31,886 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:12827 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk4/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_bad_dynconfig/cluster/slot_1/logfile_12go020q.log --grpc-port=15922 --mon-port=4478 --ic-port=3781
2025-10-23 12:11:31,887 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk4/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_bad_dynconfig/cluster/kikimr_configs"
2025-10-23 12:11:31,887 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:12827 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk4/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_bad_dynconfig/cluster/slot_1/logfile_12go020q.log --grpc-port=15922 --mon-port=4478 --ic-port=3781
2025-10-23 12:11:31,889 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk4/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_bad_dynconfig/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:12827', '--tenant=/Root/test_auditlog.py', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk4/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_bad_dynconfig/cluster/slot_1/logfile_12go020q.log', '--grpc-port=15922', '--mon-port=4478', '--ic-port=3781')' in '/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk4/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_bad_dynconfig/cluster/slot_1' (no wait)
2025-10-23 12:11:31,892 - DEBUG - ya.test - execute: Command pid: 1903877
2025-10-23 12:11:31,893 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:15922/1
2025-10-23 12:11:31,895 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:11:31,896 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:11:31,896 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027d3/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:31,898 - DEBUG - ya.test - execute: Command pid: 1903884
2025-10-23 12:11:32,620 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) rc: 0
2025-10-23 12:11:32,621 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) elapsed time (sec): 0.7215015888214111
2025-10-23 12:11:32,621 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) idrss: 0
2025-10-23 12:11:32,621 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) inblock: 0
2025-10-23 12:11:32,621 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) isrss: 0
2025-10-23 12:11:32,622 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) ixrss: 0
2025-10-23 12:11:32,622 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) majflt: 0
2025-10-23 12:11:32,622 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) maxrss: 577976
2025-10-23 12:11:32,623 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) minflt: 45152
2025-10-23 12:11:32,623 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) msgrcv: 0
2025-10-23 12:11:32,624 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) msgsnd: 0
2025-10-23 12:11:32,624 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) nivcsw: 132
2025-10-23 12:11:32,624 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) nsignals: 0
2025-10-23 12:11:32,624 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) nswap: 0
2025-10-23 12:11:32,625 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) nvcsw: 15
2025-10-23 12:11:32,625 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) oublock: 8
2025-10-23 12:11:32,625 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) stime: 0.147865
2025-10-23 12:11:32,626 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) utime: 0.50349
2025-10-23 12:11:32,626 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) wtime: 0.723
2025-10-23 12:11:32,627 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:32,627 - DEBUG - ya.test - _save_outputs: Command (pid 1903884) errors:

2025-10-23 12:11:32,628 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:32,628 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: wait construction done
2025-10-23 12:11:34,647 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: database up
2025-10-23 12:11:34,649 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:34,651 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:11:34,654 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:34,660 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:11:34,661 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7b888033b1b0 state=pending>
2025-10-23 12:11:34,666 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:11:34,667 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7b88803501f0>
2025-10-23 12:11:34,668 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b88803501f0>
2025-10-23 12:11:34,669 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:11:34,674 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:11:34,675 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 6aa79281-f63b-4150-a3f3-ae31672c08b1, localhost:12827): creating call state
2025-10-23 12:11:34,676 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 6aa79281-f63b-4150-a3f3-ae31672c08b1, localhost:12827): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:11:34,682 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 6aa79281-f63b-4150-a3f3-ae31672c08b1, localhost:12827): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 15922 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:11:34,683 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:15922, location , ssl: False>]>
2025-10-23 12:11:34,684 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:34,698 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:12827
2025-10-23 12:11:34,699 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b88803501f0>
2025-10-23 12:11:34,700 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 7c10cc8e-88a6-4574-ba20-70fbd2617732, ghrun-6mxvg3lfr4.auto.internal:15922): creating call state
2025-10-23 12:11:34,700 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 7c10cc8e-88a6-4574-ba20-70fbd2617732, ghrun-6mxvg3lfr4.auto.internal:15922): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:36,427 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 7c10cc8e-88a6-4574-ba20-70fbd2617732, ghrun-6mxvg3lfr4.auto.internal:15922): on response callback started
2025-10-23 12:11:36,428 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 7c10cc8e-88a6-4574-ba20-70fbd2617732, ghrun-6mxvg3lfr4.auto.internal:15922): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=NGIzNzZkNTMtNTcyMzU5ZGItMzU1ZjVmZmEtOWFiMmZhNmE=" } } } }
2025-10-23 12:11:36,428 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b88803501f0>
2025-10-23 12:11:36,429 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7b88803501f0>
2025-10-23 12:11:36,429 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 7c10cc8e-88a6-4574-ba20-70fbd2617732, ghrun-6mxvg3lfr4.auto.internal:15922): on response callback success
2025-10-23 12:11:36,431 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 4cc0d17f-2840-46a3-b725-b5153815b303, ghrun-6mxvg3lfr4.auto.internal:15922): creating call state
2025-10-23 12:11:36,432 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 4cc0d17f-2840-46a3-b725-b5153815b303, ghrun-6mxvg3lfr4.auto.internal:15922): request = { session_id: "ydb://session/3?node_id=50000&id=NGIzNzZkNTMtNTcyMzU5ZGItMzU1ZjVmZmEtOWFiMmZhNmE=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `other-user@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:36,637 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 4cc0d17f-2840-46a3-b725-b5153815b303, ghrun-6mxvg3lfr4.auto.internal:15922): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:36,638 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b88803501f0>
2025-10-23 12:11:36,639 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 621a7c7f-3649-47d9-a056-97f48d442f74, ghrun-6mxvg3lfr4.auto.internal:15922): creating call state
2025-10-23 12:11:36,640 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 621a7c7f-3649-47d9-a056-97f48d442f74, ghrun-6mxvg3lfr4.auto.internal:15922): request = { session_id: "ydb://session/3?node_id=50000&id=NGIzNzZkNTMtNTcyMzU5ZGItMzU1ZjVmZmEtOWFiMmZhNmE=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `__bad__@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:36,674 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 621a7c7f-3649-47d9-a056-97f48d442f74, ghrun-6mxvg3lfr4.auto.internal:15922): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:36,675 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b88803501f0>
2025-10-23 12:11:36,675 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 483a6863-1712-4adc-b662-920245b4db86, ghrun-6mxvg3lfr4.auto.internal:15922): creating call state
2025-10-23 12:11:36,676 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 483a6863-1712-4adc-b662-920245b4db86, ghrun-6mxvg3lfr4.auto.internal:15922): request = { session_id: "ydb://session/3?node_id=50000&id=NGIzNzZkNTMtNTcyMzU5ZGItMzU1ZjVmZmEtOWFiMmZhNmE=" yql_text: "\n            create table `/Root/test_auditlog.py/test-table` (\n                id int64,\n                value int64,\n                primary key (id)\n            );\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:36,874 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 483a6863-1712-4adc-b662-920245b4db86, ghrun-6mxvg3lfr4.auto.internal:15922): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:36,875 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b88803501f0>
2025-10-23 12:11:36,876 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 3653c7e9-a56a-411c-9f4c-a4a63387e75a, ghrun-6mxvg3lfr4.auto.internal:15922): creating call state
2025-10-23 12:11:36,877 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 3653c7e9-a56a-411c-9f4c-a4a63387e75a, ghrun-6mxvg3lfr4.auto.internal:15922): request = { session_id: "ydb://session/3?node_id=50000&id=NGIzNzZkNTMtNTcyMzU5ZGItMzU1ZjVmZmEtOWFiMmZhNmE=" tx_control { begin_tx { serializable_read_write { } } } query { yql_text: "\n            insert into `/Root/test_auditlog.py/test-table` (id, value) values (1, 1), (2, 2)\n        " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:36,991 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 3653c7e9-a56a-411c-9f4c-a4a63387e75a, ghrun-6mxvg3lfr4.auto.internal:15922): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { id: "01k88fpm478q9skr7y5cmeh1q0" } } } } }
2025-10-23 12:11:36,993 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b88803501f0>
2025-10-23 12:11:37,915 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_auditlog.py, test_name: test_broken_dynconfig[_client_session_pool_with_auth_other-_bad_dynconfig])
2025-10-23 12:11:37,916 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:37,919 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:11:37,921 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:37,928 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:11:37,928 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7b8881cfd230 state=pending>
2025-10-23 12:11:37,929 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:11:37,929 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7b8881d022b0>
2025-10-23 12:11:37,929 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b8881d022b0>
2025-10-23 12:11:37,930 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:11:37,934 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:11:37,935 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 8770f00d-1ea7-4849-817d-bcb9dbfc3c14, localhost:12827): creating call state
2025-10-23 12:11:37,936 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 8770f00d-1ea7-4849-817d-bcb9dbfc3c14, localhost:12827): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:11:37,941 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 8770f00d-1ea7-4849-817d-bcb9dbfc3c14, localhost:12827): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 15922 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:11:37,942 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:15922, location , ssl: False>]>
2025-10-23 12:11:37,943 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:37,952 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:12827
2025-10-23 12:11:37,953 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b8881d022b0>
2025-10-23 12:11:37,954 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 09db2762-ab22-4a1d-a64d-4f5de610612b, ghrun-6mxvg3lfr4.auto.internal:15922): creating call state
2025-10-23 12:11:37,954 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 09db2762-ab22-4a1d-a64d-4f5de610612b, ghrun-6mxvg3lfr4.auto.internal:15922): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:37,963 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 09db2762-ab22-4a1d-a64d-4f5de610612b, ghrun-6mxvg3lfr4.auto.internal:15922): on response callback started
2025-10-23 12:11:37,965 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 09db2762-ab22-4a1d-a64d-4f5de610612b, ghrun-6mxvg3lfr4.auto.internal:15922): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=Y2YxODVkOWQtNDhhOTBhNjAtOWVjZGY0YzItYTZiOGFjNTE=" } } } }
2025-10-23 12:11:37,965 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b8881d022b0>
2025-10-23 12:11:37,966 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7b8881d022b0>
2025-10-23 12:11:37,968 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 09db2762-ab22-4a1d-a64d-4f5de610612b, ghrun-6mxvg3lfr4.auto.internal:15922): on response callback success
2025-10-23 12:11:37,967 - DEBUG - ydb.connection - _prepare_call: RpcState(SetConfig, 2f94a52f-ef6d-4b33-b659-b278d6be5b57, ghrun-6mxvg3lfr4.auto.internal:15922): creating call state
2025-10-23 12:11:37,970 - DEBUG - ydb.connection - _log_request: RpcState(SetConfig, 2f94a52f-ef6d-4b33-b659-b278d6be5b57, ghrun-6mxvg3lfr4.auto.internal:15922): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } config: "\n---\n123metadata:\n  kind: MainConfig\n  cluster: \"\"\n  version: %s\nconfig:\n  yaml_config_enabled: true\nallowed_labels:\n  node_id:\n    type: string\n  host:\n    type: string\n  tenant:\n    type: string\nselector_config: []\n    " }
2025-10-23 12:11:37,988 - DEBUG - ydb.connection - _log_response: RpcState(SetConfig, 2f94a52f-ef6d-4b33-b659-b278d6be5b57, ghrun-6mxvg3lfr4.auto.internal:15922): response = { operation { ready: true status: BAD_REQUEST issues { message: "ydb/library/fyamlcpp/fyamlcpp.cpp:1068: \n6:12 plain scalar cannot start with \'%\'" severity: 1 } } }
2025-10-23 12:11:37,989 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b8881d022b0>
2025-10-23 12:11:38,091 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:11:38,092 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:11:38,093 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:11:38,093 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:11:38,093 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:11:38,094 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7b8881d022b0>, reason: session-pool-terminated
2025-10-23 12:11:38,095 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7b8881d022b0> is no longer active. Current active count 0.
2025-10-23 12:11:38,095 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 464defb1-b6ba-4710-97dd-6fe527e9f341, ghrun-6mxvg3lfr4.auto.internal:15922): creating call state
2025-10-23 12:11:38,096 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 464defb1-b6ba-4710-97dd-6fe527e9f341, ghrun-6mxvg3lfr4.auto.internal:15922): request = { session_id: "ydb://session/3?node_id=50000&id=Y2YxODVkOWQtNDhhOTBhNjAtOWVjZGY0YzItYTZiOGFjNTE=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:38,098 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7b8881d022b0>
2025-10-23 12:11:38,099 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:11:38,099 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:11:38,100 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:11:38,101 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:12827
2025-10-23 12:11:38,104 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 464defb1-b6ba-4710-97dd-6fe527e9f341, ghrun-6mxvg3lfr4.auto.internal:15922): on response callback started
2025-10-23 12:11:38,105 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 464defb1-b6ba-4710-97dd-6fe527e9f341, ghrun-6mxvg3lfr4.auto.internal:15922): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:38,105 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 464defb1-b6ba-4710-97dd-6fe527e9f341, ghrun-6mxvg3lfr4.auto.internal:15922): on response callback success
2025-10-23 12:11:38,141 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:15922
2025-10-23 12:11:38,155 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:11:38,156 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:11:38,156 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:11:38,157 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:11:38,157 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:11:38,158 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7b88803501f0>, reason: session-pool-terminated
2025-10-23 12:11:38,158 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7b88803501f0> is no longer active. Current active count 0.
2025-10-23 12:11:38,159 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 3e347d41-cac7-4a33-8ef5-abd1db7d7500, ghrun-6mxvg3lfr4.auto.internal:15922): creating call state
2025-10-23 12:11:38,160 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 3e347d41-cac7-4a33-8ef5-abd1db7d7500, ghrun-6mxvg3lfr4.auto.internal:15922): request = { session_id: "ydb://session/3?node_id=50000&id=NGIzNzZkNTMtNTcyMzU5ZGItMzU1ZjVmZmEtOWFiMmZhNmE=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:38,162 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7b88803501f0>
2025-10-23 12:11:38,162 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:11:38,163 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:11:38,163 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:11:38,163 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:12827
2025-10-23 12:11:38,164 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:15922
2025-10-23 12:11:38,165 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 3e347d41-cac7-4a33-8ef5-abd1db7d7500, ghrun-6mxvg3lfr4.auto.internal:15922): on response callback started
2025-10-23 12:11:38,165 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:11:38,166 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 3e347d41-cac7-4a33-8ef5-abd1db7d7500, ghrun-6mxvg3lfr4.auto.internal:15922): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:38,167 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: remove path and dismantle internals
2025-10-23 12:11:38,168 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 3e347d41-cac7-4a33-8ef5-abd1db7d7500, ghrun-6mxvg3lfr4.auto.internal:15922): on response callback success
2025-10-23 12:11:38,168 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:11:38,170 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:11:38,185 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      id: "ydb://cmsrequest/5?tenant=/Root/test_auditlog.py&cmstid=72057594037936131&txid=1761221498177970&action=2"
    }
  }
}
Status {
  Code: STATUS_CODE_UNSPECIFIED
}

2025-10-23 12:11:38,186 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:11:38,705 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:11:38,705 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:11:38,714 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:11:38,714 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: stop nodes
2025-10-23 12:11:45,718 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:15922/1
2025-10-23 12:11:45,719 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: database down
2025-10-23 12:11:45,720 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_auditlog
2025-10-23 12:11:52,727 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:12827/1
2025-10-23 12:11:52,731 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/25330
2025-10-23 12:11:52,732 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/8428
2025-10-23 12:11:52,733 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/3781
2025-10-23 12:11:52,734 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/4478
2025-10-23 12:11:52,739 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/15922
2025-10-23 12:11:52,740 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/27164
2025-10-23 12:11:52,740 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/7295
2025-10-23 12:11:52,740 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/3842
2025-10-23 12:11:52,741 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/12827
2025-10-23 12:11:52,741 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/28706
